@charset "utf-8";

body {    
    background-color:#fff;
    margin: 0px;
}

#meni{
	margin:auto;
	width:990px;
	height:75px;
	border-bottom:solid 2px #e4e4e4;	
}

.logo{
	width:240px;
	height:70px;
	margin:auto;
	float:left;
	margin-top:7px;
}

#cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color:#8e8e8e;
}

#cssmenu ul{
	background:url(sliki/menu-bg.gif) top left repeat-x;
	height:75px;
	list-style:none;
	margin:0;
	padding:0;
}

#cssmenu li{
	float:left;
	padding:0px 0px 0px 0px;
}

#cssmenu li a{
	color:#666666;
	display:block;
	font-weight:bold;
	line-height:75px;
	padding:5px 10px;
	text-align:center;
	text-decoration:none;
	width:105px;
}

#cssmenu li:hover{
	color:#000000;
	text-decoration:none;
	background:url(sliki/current-bg.gif) no-repeat;
}

#cssmenu li ul{
	background:#9d0030;
	border-top:solid 2px #e4e4e4;
	border-left:2px solid #a80329;
	border-right:2px solid #a80329;
	border-bottom:2px solid #a80329;
	display:none;
	height:auto;	
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	width:280px;
	z-index:200;
	background-image:url(sliki/bg.png);
	background-repeat:repeat;
	margin-left:-80px;
	/*top:1em;
	/*left:0;*/
}

#cssmenu li:hover ul{
	display:block;
}

#cssmenu li li {
	display:block;
	float:none;
	padding:0px;
	width:280px;
}

#cssmenu li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 10px;
	text-align:left;
	color:#fff;
	line-height:30px;
	width:100%;
}

#cssmenu li ul a:hover{
	color:#fff;
	text-shadow:#999 2px 1px 2px;
	opacity:1.0;
	filter:alpha(opacity=100);	
}

#cssmenu p{
	clear:left;
}	

#cssmenu .active > a{
	background:url(sliki/current-bg.gif) no-repeat;
	color:#7b7b7b;		
}

#cssmenu .active > a:hover {
	color:#7b7b7b;
}
		
.telo{
	margin:auto;
	width:990px;
	height:510px;
	background-image:url(sliki/bg.png);
	background-repeat:repeat;
}

.sredina{
	width:990px;
	margin:auto;
	background: url(sliki/sredina.png) no-repeat;
	background-position:50% 0%;
	color:#fff;
	height:42px;
	margin-top:-45px;
	position:relative;
	margin-bottom:3px;
	font-size:22px;		
}

#sivo{
	margin:auto;
	width:100%;
	background-color:#2d2d2d;
	height:280px;
	position: relative;
	margin-top:-12px;
}

#centrirano{
	width:990px;
	margin:auto;
	height:280px;
	color:#c7c7c7;
	font-family:Arial;
	font-size:16px;
	}
		
.special li{
	float:left;
	list-style-image:url(sliki/bullet.png);
	margin-left:-28px;
	color:#7b7b7b;
	font:Arial;		
}

.special1 li{
	float:left;
	list-style-image:url(sliki/location.png);
	width:180px;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	margin-left:220px;
	margin-top:40px;	
}

.special2 li{
	float:left;
	list-style-image:url(sliki/phone.png);
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	margin-left:130px;
	margin-top:40px;
}

.special3 li{
	float:left;
	list-style-image:url(sliki/mail.png);
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	position:relative;
	margin-left:320px;
	margin-top:30px;	
}

#linkovi{
	color:#9d0030; 
	padding-left:25px; 
	font-size:18px; 
	line-height:30px; 
	width:260px; 
	float:right; 
	padding-right:125px;
}

#linkovi a{
	color:#9d0030;
	text-decoration:none;
}
	
#footer{
	margin:auto;
	padding-top:5px;
	width:100%;
	background-color:#181818;
	height:25px;
	color:#414141;
}

p{font:Arial;}
h2{font:Arial;}